#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2012-2023 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
ru:
  plugin_openproject_documents:
    name: "Документы Nepenthes"
    description: "Плагин Nepenthes позволяет создавать документы в проектах."
  activerecord:
    models:
      document: "Документ"
  activity:
    filter:
      document: "Документы"
  default_doc_category_tech: "Техническая документация"
  default_doc_category_user: "Документация пользователя"
  enumeration_doc_categories: "Категории документов"
  documents:
    label_attachment_author: "Автор вложения"
  label_document_added: "Документ добавлен"
  label_document_new: "Новый документ"
  label_document_plural: "Документы"
  label_documents: "Документы"
  permission_manage_documents: "Управление документами"
  permission_view_documents: "Просмотр документов"
  project_module_documents: "Документы"
